@charset "shift_jis";
h1 {
	margin-bottom:30px;
}
h2 {
	margin-bottom:30px;
}
.line-height150 {
	line-height:150%;
}
.r_box01 {
	width:445px;
	background:url(img/r_middle.jpg);
	padding:20px;
	margin:0px auto;
}
.font_16px {
	font-size:16px;
	font-weight:bold;
	color:#3366FF;
	line-height:150%;
}
.r_box02 {
	width:460px;
	background:#CBEFC0;
	font-size:12px;
	padding:10px 20px;
	margin:0px auto;
	height:166px;
}
.font_20px {
	font-size:20px;
	font-weight:bold;
	color:#FF0000;
}
.border450 {
	border-top:1px #999 solid;
	width:450px;
	margin:50px auto;
}